@charset "utf-8";

.p-faq_copy{
	max-width: 1200px;
	margin: 0 auto 50px;
	padding: 0 20px;
}
.p-faq_h2{
	max-width: 1200px;
	margin: 0 auto;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 24px;
	padding: 0 20px;
}
.p-faq_answer{
	max-width: 1000px;
	margin: 0 auto 70px;
	padding: 0 20px;
}
.p-faq_answer__wrap{
	border: 5px solid #1F2D54;
	margin-bottom: 20px;
}
.p-faq_answer__wrap .ttl{
	background:url(/img/qa/q_img.jpg) no-repeat 15px 17px #FFF;
	font-size:18px;
	font-weight:bold;
	padding:15px 40px;
	border-bottom:1px dotted #1F2D54;
}
.p-faq_answer__wrap .txt{
	background:url(/img/qa/a_img.jpg) no-repeat 15px 20px #FFF;
	padding:15px 40px;
}
.p-faq_info{
	max-width: 1200px;
	margin: 0 auto 50px;
	padding: 0 20px;
}